/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

body {
    color: #323232;
}

.html_top_right_text img {
    width: 202px ;
}

.container, .row {
    max-width: 1200px;
}

.google-map.mb {
    margin-bottom: 0;
}

.contact-form p {
    width: 100%;
}

body #map_container{
    margin-bottom: 0;
}

.html-block-inner img {
    width: 196px;
}

#masthead .right-links > ul{
    padding-top:0;
}

ul.header-nav a.nav-top-link{
    opacity: 1;
    color:#323232;
    font-weight: 400;
}

.home-content h3{
    margin-bottom: 28px;
    font-size: 24px;
    line-height: 24px;
}

.graybg {
    background:#f7f7f7!important;
}

h1, h2, h3, h4, h5{
    color:#1180b8;
}

#content > .ux_banner, #content > .ux_block > .ux_banner{
    margin-bottom: 0;
}

h2.clients {
    text-transform: uppercase;
    font-size:26px;
    margin-bottom: 20px;
}

.contact-form textarea{
    height: 248px;
}

.contact-form{
    text-align: center;
}

ul.menu li {
    float: left;
}

ul.menu li a{
    margin: 0 11px;
}

ul.menu li:after{
    content:"";
    display: block;
    clear: both;
}
ul.menu
{
    width: 483px;
    margin: 0 auto;
}

#text-2 img {
    margin-top: 20px;
}

ul.header-nav li {
    float: left;
    margin-left: 25px;
}

.element-phone a {
    border-width:0 ;
    background: #70b624;
    color: #fff;
    border-radius: 0;
    -moz-border-radius: 0;
    border:none;
}

.paddingleft25{
    padding-left:25px!important;
}

.paddingright25 {
    padding-right: 25px !important;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea
{
    height: 50px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #323232;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #323232;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #323232;
}
:-moz-placeholder { /* Firefox 18- */
    color: #323232;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
    .paddingleft25{
        padding-left:15px!important;
    }

    .paddingright25 {
        padding-right: 15px !important;
    }

    ul.menu{
        width:100%;
    }
    ul.menu li{
        float: none;
        display: block;
    }


}

.location { 
height: 250px; 
}